
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.wrap{
	display: flex;
    justify-content: space-evenly;

    position: absolute;
    left: 0;
    right: 0;
    margin:  0 auto;
    top: 50%;
    transform: translate(0, -50%);
}

#clock{
	font-size: 40px;
	color: #73738c;
	margin-bottom: 20px;
}

.currenttime{
	color: #000;
	font-size: 45px;
}


